/* ------------------------------------------------------------------------------------------------------------
1. Structure -- Header
-------------------------------------------------------------------------------------------------------------*/

#contact #nav6 a{ background-position:-394px -70px; }


/* ------------------------------------------------------------------------------------------------------------
2. Structure -- Contents
-------------------------------------------------------------------------------------------------------------*/

/* フォームテーブル */
.form_tbl{
width:100%;
margin:0 0 15px 0;
}
.form_tbl th,.form_tbl td{
padding:10px;
}
.form_tbl th{
width:25%;
text-align:left;
font-weight:normal;
padding-left:0;
}
.form_tbl td{
width:75%;
}
.form_tbl .mesth{
vertical-align:top;
}
.form_tbl input[type=text]:focus,.form_tbl textarea:focus{
background:#FFF;
padding:5px;
border:solid 1px #E6E7E7;
}
.form_tbl input[type=text],.form_tbl textarea{
background:#FBFBFC;
padding:5px;
border:solid 1px #E6E7E7;
color:#8B8079;
}
.form_tbl sup{
	color:#F00;
	font-size:1.2em;
}

.form_tbl .en{
	font-size:.85em;
}

#form_btn{
text-align:center;
}
#form_btn.conf{
border-top:solid 1px #E6E7E7;
padding-top:30px;
margin-top:30px;
}

#form_btn #btn_send{
width:160px;
height:30px;
border:solid 1px #DDD;
background-color:#FFF;
cursor:pointer;
color:#A1A2A4;
}
#form_btn #btn_send:hover{
	background-color:#EFEFEF;
}

#form_btn #btn_retype{
width:160px;
height:30px;
border:0;
border:solid 1px #DDD;
background-color:#FFF;
cursor:pointer;
color:#A1A2A4;
}
#form_btn #btn_retype:hover{
	background-color:#EFEFEF;	
}



#startmes{
margin:0 0 20px;
padding-bottom:20px;
border-bottom:solid 1px #E6E7E7;
line-height:140%;
}
#startmes.over{
border-bottom:none;
}
#startmes h4{
font-size:1.0em;
margin-bottom:5px;
color:#677172;
}
#startmes ul{
margin-left:20px;
list-style:disc;
}
.error, #startmes h4.error{
color:#F00;
}
.over{
line-height:150%;
margin-bottom:10px;
}
#startmes h4.over{
	font-size:1.1em;
}